<div dir="ltr">Per instructions provided, I am writing requesting an edit - or perhaps that's permissions to make edits. The page that requires editing is : <a href="https://wiki.python.org/moin/PythonEditors">https://wiki.python.org/moin/PythonEditors</a><div><br></div><div>The errors have to do with BBEdit and to a lesser extent Wrangler, as I am a user. First, BBEdit still works on High Sierra, but you must have the latest release. TextWrangler has been deprecated. </div><div><br></div><div>Thanks,</div><div>~S</div></div>